body, html                              {	width: 100%; height: 100%;}
.logo                                   { width: 155px; height: 75px; display: block; background: url(../img/logo.png) no-repeat;}
.page-holder                            { padding:100px 40px 40px 20px; background:#FFF; height:100%; min-height:850px; width:45%;}
.page-title 									 { position:fixed; width:100%; z-index:9}

/*TYPE*/  
h1                                      { font-family: 'Avenir LT W01 85 Heavy'; font-weight:100; font-size: 2rem; text-transform: uppercase;  background:#000; color:#fff; width:100%; margin:0; height:65px; padding:10px 0 0 20px}
h2                                      { font-family: 'Avenir LT W01 85 Heavy'; font-weight:100; font-size: .975rem; text-transform: uppercase; color: #666; margin:0 0 10px 0; padding:0 0 5px 0; border-bottom:1px solid #7b7b7b;}
p, li                                   { font-family: 'Avenir LT W01 65 Medium'; font-size: .9rem; color:#000;}
h2.post-title									 { font-family: 'Avenir LT W01 85 Heavy'; font-weight:100; font-size: .975rem;color:#000; margin:0; padding:0; border:0;}
.callout p										 { font-family: 'Avenir LT W01 65 Medium'; font-size: 1.5rem; color:#000; line-height:1.15em; } 
p.date											 { font-family: 'Avenir LT W01 65 Medium'; font-size: .9rem; margin:20px 0 5px 0; text-transform:uppercase}
.entry-content-page li                  { font-family: 'Avenir LT W01 65 Medium'; list-style-type: none; background: url(../img/bullet.png) left no-repeat; margin: 0 0 5px; padding: 0 0 0 15px;}
input, select												 { border:1px solid #ccc;}
 
  
/*HYPERLINKS*/  
a                                       {	font-family: 'Avenir LT W01 65 Medium'; font-size: .875rem; color: #e51b24}
a.button, #gform_submit_button_1        { font-family: 'Avenir LT W01 85 Heavy';  font-size: .875rem;  background: #e51b24; color: #fff; text-transform: uppercase;display: block; text-align: center; width: 200px; margin: 20px 0 0; padding: 5px;}
a.button:hover  								 { background:#000; color:#fff;}
a:hover											 { color:#666;}  
a.read-more                             { font-family: 'Avenir LT W01 85 Heavy';  font-size: .875rem;  display: block; width: 100px; height: 25px; background: url(../img/button.jpg); margin: 15px 0 0 20px;}

/*SUPERSIZED*/
#supersized                             { margin-left: 0 }
#supersized li                          { padding-left: 0 }
#supersized img                         { max-width: none }
#slidecaption                           { position: absolute; bottom: 200px; min-height: 120px; width: 700px; left: 0;}
#slidecaption h1                        { font-family: 'Avenir LT W01 85 Heavy'; color: #fff; font-size: 2rem; text-transform: uppercase;  background: url(../img/slidecaption-bg.png) no-repeat; padding: 10px 0 20px 20px;}
#slidecaption p                         {	font-family: 'Avenir LT W01 65 Medium'; color: #fff; font-size: 1.25rem; margin: 0 0 0 20px;}
#mobile-caption                         { visibility: hidden; display: none;}
	#controls-wrapper { margin:0 auto; height:42px; width:100%; bottom:50px; left:0; z-index:4; background:none; position:fixed; }

.social-media 							{ float: right; margin:0 10px 0 0; z-index:99999 }
 a.sm											{ float: left;  margin:  0px 0 0px 10px; width:24px; height:24px;} 
 a.fb											{ background:#e11f26 url(../img/smlogos/fb.png)}
 a.fb:hover									{ background:url(../img/smlogos/fb-ovr.png)}
 a.tw											{ background:#e11f26 url(../img/smlogos/tw.png)}
 a.tw:hover									{ background:url(../img/smlogos/tw-ovr.png)}
 a.li											{ background:#e11f26 url(../img/smlogos/li.png)}
 a.li:hover									{ background:url(../img/smlogos/li-ovr.png)}


/*HEADER AND NAV*/
.top-bar-container                      { margin-bottom: 0 }
.top-bar 										 { background: #d8d8d8; height:105px; }
.top-bar-section li                     { list-style-type: none; background: none; margin: 0; padding: 0; }
.top-bar-section ul li>a                { font-family: 'Avenir LT W01 85 Heavy'; text-transform: uppercase; }

/*MOBILE MENU*/
a.left-off-canvas-toggle.menu-icon      { background: #000}
ul.off-canvas-list li a                 {	font-family: 'Avenir LT W01 85 Heavy'; color: #fff; font-size: 1em; font-style: normal; font-weight: 900; text-transform: uppercase; border-bottom: 1px solid #fff; margin: 0;}
ul.off-canvas-list li                   { list-style-type: none}
ul.off-canvas-list li a:hover           { background: #000; color: #fff;}
ul.sub-menu 									 { margin:0; padding:0; }
ul.sub-menu li a								 { font-weight:100; }
 
/*EXTRAS*/
.teaser_grid_container				      		 		{ margin-left:-19px;}
.categories_filter.vc_col-sm-12.vc_clearfix 			{ margin-left:20px;}
.categories_filter.vc_col-sm-12.vc_clearfix li a 	{ background:#e42129; display:block; color:#fff; text-transform:uppercase; padding:5px; width:200px; text-align:center; font-size:.9rem; }
.isotope-inner													{ background: #d8d8d8; border-top:5px solid black; padding:20px;}


/*FOOTER*/
footer li a, footer                     				{ color: #fff; text-transform: uppercase; font-size: .675rem; }
footer li a                             				{ border-right: 1px solid #FFF; margin: 0 5px 0 0; padding: 0 5px 0 0;}
footer li:last-child a                  				{ border: 0; margin: 0; padding: 0;}
footer.row                              				{ margin: 10px auto}
.footer-container                       				{ position: fixed; bottom: 0; width: 100%; background: #000; z-index: 999999999; height: 40px; padding: 10px 0 0 10px;}
.footer-menu ul, .footer-menu li        				{ float: left; list-style-type: none; line-height: 1em; margin: 0; padding: 0;}
.footer-menu li a                       				{ color: #fff; text-decoration: underline; border-right: 1px solid red; text-transform: uppercase; font-size: .775rem; margin: 0 5px 0 0; padding: 0 5px 0 0;}
.footer-menu li:last-child a            { border: 0 }
.copyright                              { float: left }
.copyright p                            { color: #fff; line-height: 1em; text-transform: uppercase; font-size: .775rem; margin: 3px 5px 0 0; padding: 0;}




@media only screen and (max-width:860px){
	a.button, #gform_submit_button_1 {width:auto;}
	.page-title 								 { position:relative; width:100%; z-index:999999999999999}
.page-holder   								 { width:100%; height:auto; padding:20px;}
h1.title 										 { padding:0; background:none;}
h1                                      { font-size: 1rem; text-transform: uppercase;background: #d8d8d8; color:#000; width:100%;  height:auto; padding:20px; margin-top:-32px}

	#controls-wrapper {    width:100%; bottom:70px;   }
#slidecaption                           { position: absolute; bottom: 100px; min-height: 120px; width: auto; left: 0;}
#slidecaption h1                        { font-size: 16px; background:#000; margin:0; padding:10px; width:100%;}
#slidecaption p                         {	font-size: 14px; background:#fff; margin:0; padding:10px; color:#000; width:100%}

.copyright                  				 { float: none }
.social-media 							{ float: none; position:relative; width:150px; padding:10px 0 50px 0; margin:auto;  z-index:99999 }
.footer-container           				 { position: absolute; text-align: center;height:70px;}
 .footer-menu, #prevslide, #nextslide				 { visibility: hidden; display: none; }

 	
                                        }
													 
													
													